# Function reverseParams

- reverseParams(iteratorFn): ((arg0: any, arg1: string) => any)

- when using forEach the params are value, key, but it is often useful to have key, value.

  #### Parameters

  - iteratorFn: ((arg0: string, arg1: any) => any)
    - - (arg0, arg1): any

      - #### Parameters

        - arg0: string
        - arg1: any

        #### Returns any

  #### Returns ((arg0: any, arg1: string) => any)

  - - (arg0, arg1): any

    - #### Parameters

      - arg0: any
      - arg1: string

      #### Returns any

  - Defined in shared/utils.js:365